use strict;
use warnings;
use ExtUtils::MakeMaker;

WriteMakefile(
    NAME                => 'GSL',
    AUTHOR              => 'Vincent Danjean <Vincent.Danjean@ens-lyon.org>',
    VERSION_FROM        => 'lib/GSL.pm',
    ABSTRACT_FROM       => 'lib/GSL.pm',
    DIR			=> [ 'bindings' ],
    PL_FILES            => {},
    PREREQ_PM => {
        'Test::More' => 0,
    },
    dist                => { COMPRESS => 'gzip -9f', SUFFIX => 'gz', },
    clean               => { FILES => 'GSL-*' },
);
